@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

img{
	border: 0;
	vertical-align: bottom; /* 画像の下の隙間を削除 */
}

body{
	/*font-size:14px;*/
	font-size:13px;
	line-height:1.5;
	background:#e6e6d8;
}

body{
	/*font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}



ul{
	list-style-type:none;
}

ol{
	list-style-type:none; /* パンくずリストで出てしまう */
	
}


a{
	text-decoration:none;
	color:#3333cc;
}

a:hover,
a:active{
	text-decoration:underline;
}

a:hover img{
	opacity:0.8;
	-ms-filter: "alpha(opacity=80)"; /* for IE8 */
}


.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

p{
	margin:0.8em 0.2em;
	line-height:1.7;
}


/* 文字色 */
.textGreen{
	color:#009900;
}

.textOrange{
	color:#FF6600;
}

.textRed{
	color:#FF0000;
}

.textBlue{
	color:#0066FF;
}


ul.listWhite > li {
	background:url(images/list-white.png) no-repeat 0 3px;
	padding-left: 16px;
}

ul.listL{
	margin:0.8em 0.2em;
}

ul.listL > li {
	background:url(images/listL.png) no-repeat left 3px;
	padding-left: 19px;
	line-height:1.7;
}

ul.listInline > li {
	background:url(images/listL.png) no-repeat left 3px;
	padding-left: 19px;
	line-height:1.7;
	float:left;
	margin-right:2em;
}

ul.listInline > li:last-child{
	margin-bottom:1.5em;
	
}

ul.listS > li {
	background:url(images/listS.png) no-repeat left 4px;
	padding-left: 15px;
	line-height:1.7;
}

ol.numericList{
	list-style-type:decimal;
	margin:0.5em 2em;
}

/* 行間が広い版 */
ul.listLWide{
	line-height:2.0;
}

ul.listLWide > li {
	background:url(images/listL.png) no-repeat left 5px;
	padding-left: 22px;
}



.clear{
	clear:both;
}

/* clearfix ここから */
/* 親タグに付加 */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
 
.clearfix:after {
    clear:both;
}
/* clearfix ここまで */




.headerWrap1{
	background:#FFF;
}

.headerWrap1 .main1{
	width:900px;
	height:65px;
	margin:0 auto;
}

.headerWrap1 .main1 .todaiLogo{
	float:left;
	margin-top:12px;
}

.headerWrap1 .main1 .headerText{
	float:left;
	/*display:inline-block;*/
	border:1px #ccc solid;
	padding:7px;
	margin:15px 0 0 8em;
}

.headerWrap2{
	background:#0F0;
	background:url(images/green-header.jpg) repeat-x;
	height:113px;
}

.headerWrap2 .main2{
	width:900px;
	margin:0 auto;
}

.headerWrap2 .main2 .logo{
	float:left;
	padding-top:11px;
	
}

.headerWrap2 .main2 .link{
	float:right;
	color:#eee;
	
}

.headerWrap2 .main2 .link ul{
	/*line-height:1.5;*/
	margin-top:1.4em;
	
}


.headerWrap2 .main2 .link a{
	color:#eee;
}



.mainWrap{
		/*background:#e6e6d8;*/
}

.mainWrap .main{
	width:900px;
	margin:0 auto;
	padding-top:5px;	
}



/* グローバルナビゲーションン ここから */
.globalNaviWrap{
	margin:8px 0 10px 0;

}


.gNavi{
	width:900px;
	height:56px;
}

.gNavi ul{
	width:900px;
	height:56px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/common/koishikawa-gNavi.jpg) no-repeat right top; /* 不要かも */
	clear:both;
}

.gNavi ul li{
	float:left;
	height:56px;
	overflow:hidden;
}

.gNavi ul li a{
	display:block;
}

.gNavi ul li a.stay img,	/* opacityで下げているので実はいらない */
.gNavi ul li a:hover img{	/* opacityで下げているので実はいらない */
	margin-top:-56px; /* currentページはbodyタグにidを付けて対応する */
}


/* 128+129+128+130+128+129+128 = 900px */
.gNavi ul li.item01{
	width:128px;
}

.gNavi ul li.item02{
	width:129px;
}

.gNavi ul li.item02 img{
	margin-left:-128px; /* 01 */
}

.gNavi ul li.item03{
	width:128px;
}

.gNavi ul li.item03 img{
	margin-left:-257px; /* 01+02 */
}

.gNavi ul li.item04{
	width:130px;
}

.gNavi ul li.item04 img{
	margin-left:-385px; /* 01+02+03 */
}

.gNavi ul li.item05{
	width:128px;
}

.gNavi ul li.item05 img{
	margin-left:-515px; /* 01+02+03+04 */
}

.gNavi ul li.item06{
	width:129px;
}

.gNavi ul li.item06 img{
	margin-left:-643px; /* 01+02+03+04+05 */
}

.gNavi ul li.item07{
	width:128px;
}

.gNavi ul li.item07 img{
	margin-left:-772px; /* 01+02+03+04+05+06 */
}


body#overview .gNavi ul .item02 img, /* カレントが概要ページの場合 */
body#guide .gNavi ul .item03 img, /* カレントが利用案内ページの場合 */
body#ennai .gNavi ul .item04 img, /* カレントが園内案内ページの場合 */
body#kaika .gNavi ul .item05 img, /* カレントが開花・紅葉状況ページの場合 */
body#koyomi .gNavi ul .item06 img, /* カレントが花暦ページの場合 */
body#access .gNavi ul .item07 img{ /* カレントがアクセスページの場合 */
	margin-top:-56px;
}

/* グローバルナビゲーション ここまで */


.twoColumn{
	clear:both; /* パンくずリストのクリア */
}


.twoColumn .left{
	float:left;
	width:685px;
	
}

.twoColumn .right{
	float:right;
	width:200px;
	
}

.sideMenu1 img{
	margin-bottom:5px;
	/*border:1px #888 solid;*/
}

.sideMenu2{
	margin-top:15px;
	
}

.sideMenu2 img{
	margin-bottom:5px;
	
}




.singleColumn{
	clear:both; /* パンくずリストのクリア */
	
}



.whiteWrap{
	background:#fff;
	box-shadow:0 0 3px 2px #ccc;
	padding-top:1px;
	padding-bottom:1px;
}

.grayBox{
	background:#ebebeb;
	/*background:#eee;*/
	border:1px #ccc solid;
	margin:10px;
	padding:10px 10px 0 10px; /* bottomの隙間はpタグなどで付ける */
}

.contents{
	/*margin:10px;*/

}

.heading{
	/*border:1px #f00 solid;*/
	/*margin:10px;*/
	background:#FFF;
	border:1px #bbb solid; /* IE8 */
	box-shadow:0 1px 3px 1px #bbb;
	border-radius:4px;
	margin-bottom:0.5em;
	/*height:42px;*/
	
}


.heading h2{
	float:left;
	background:url(images/koishikawa-heading-bg.jpg) no-repeat left 4px;
	margin-left:7px;
	padding:9px 0 8px 15px;
	line-height:1.5;
	font-size:120%;
	/*font-weight:normal;*/
}

.heading .rightButton{
	float:right;
	margin:7px 10px 0 0 ;
}

.heading .rightButton a{
	
	background:url(images/header-button.png) no-repeat left 6px;
	padding-left:20px;
	padding-top:5px;
	display : inline-block; /* 複数行になるとレイアウトがおかしい */
	min-height : 22px;
	/*vertical-align: middle;*/
	font-size:90%;
}

dl.topNews{
	clear:both;
	margin-bottom:5px;
	overflow:hidden; /* 一番上の線を隠す */
}


dl.topNews dt{
	background:url(images/listL.png) no-repeat left 10px;
	margin-left:7px;
	padding-left:20px;
	padding-top:8px;
	border-top:1px #ccc solid;
	margin-top:-1px; /* 一番上の線を隠す */
	font-weight:bold;
}

dl.topNews dd{
	margin-left:28px;
	margin-bottom:10px;

}


/* dtとddを一行にする場合（ここから） */
dl.topNewsSingleLine{
	clear:both;
	margin-bottom:5px;
	overflow:hidden; /* 一番上の線を隠す */
}


dl.topNewsSingleLine dt{
	background:url(images/listL.png) no-repeat left 10px;
	margin-left:7px;
	padding-left:20px;
	padding-top:8px;
	border-top:1px #ccc solid;
	margin-top:-1px; /* 一番上の線を隠す */
	font-weight:bold;
}

dl.topNewsSingleLine dd{
	/*margin-left:28px;*/
	margin-left:13em;
	margin-top:-1.5em;
	margin-bottom:10px;

}

/* dtとddを一行にする場合（ここまで） */




.footerTree{
	clear:both;
	float:right;
	margin-right:30px;
	margin-top:40px;
	
}

.footerWrap1{

	background:#4d4d4d;
	
}




.footerMain{
	margin:0 auto;
	width:900px;
	color:#FFF;
	padding:15px 0;
	color:#eee;
	background:url(images/footer-icyo.jpg) no-repeat 60px 2px;
}

.footerMain .contents{
	
}

.footerMain .title{

	padding-left:10px;
	border-bottom:2px #eee solid;
	font-size:120%;
	font-weight:bold;
	
	
}

.footerMain .left{
	float:left;
	width:540px;
	
}

.footerMain .left address{
	float:left;

	font-style:normal;
}

.footerMain .left .email{
	float:left;
	margin-left: 4em;
}

.footerMain .left p a{
	color:#fff;
	font-weight:bold
}


.footerMain .right{
	float:right;
	width:300px;
	border:1px #eee solid;
	padding:10px;
	margin-top:10px;
	margin-bottom:1.5em;
	
}

.footerMain .link{
	clear:both;
	font-size:90%;
	margin-left:360px;

	overflow:hidden; /* 左端の罫線を消す */
}

.footerMain .link ul{
	/*padding-top:1.5em;*/
	margin-left:-1px; /* 左端の罫線を消す */
	display:inline-block; /* 左右の端にも罫線追加 */
	border-left:1px #fff solid; /* 左右の端にも罫線追加 */
	border-right:1px #fff solid; /* 左右の端にも罫線追加 */
	
}


.footerMain .link ul li{
	float:left;
	border-left:1px #fff solid;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
	
}

.footerMain .link li a{
	color:#eee;
	
}

.footerWrap2{
	clear:both;
	height:30px;
	line-height:30px;
	font-size:90%;
	background:#e6e6d8;
	text-align:center;
	color:#444;
	
}


/* 以下は下位ページ用のcss */
.topicPath ol{
	overflow:hidden; /* 左端に出る三角を消す */

	
}

.topicPath ol li{
	float:left;
	background:url(images/topic-path.png) no-repeat 0 3px;

	padding-left: 16px;
	margin-left:-16px; /* 左端に出る三角を消す */
	margin-right:25px;
}

.h1Image{
	margin:5px 0 15px 0;
	
	
}

.photoFrameRight{
	float:right;
	padding-top:5px;
	padding-left:0.5em;
	padding-bottom:0.2em;
	

	
}

.whiteMat{
	background:#FFF;
	border:1px #aaa solid;
	padding:6px;
	/*margin-top:6px;*/
}

.plainTable{
	margin:0.6em 0.2em;
	border-collapse:collapse;
	border:1px #999 solid;	/* 最外殻の外枠 */
}

.plainTable th{
	border:1px #bbb solid;
	font-weight:normal;
	padding:5px;
	background:#444;
	/*background: -moz-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -webkit-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: linear-gradient(top, #4375a8 0%, #244386 100%);*/
	color:#eee;
}

.plainTable td{
	border:1px #bbb solid;
	padding:5px;
}

table.alignLeft th{
	text-align:left;
}

table.alignCenter th{
	text-align:center;
}


.plainTable tr:nth-child(even){
	/*background:#e0e0e0;*/
	background:#f0f0f0;
}

.plainTable tr:nth-child(odd){
	background:#fff;
}


h3 {
	background:url(images/green-circle.png) no-repeat left 0;
	padding-left: 24px;
	margin:1.0em 0 0 0;
	font-weight:bold;
}

/* 概要ページ ここから */
.overviewResearcher{
	margin:0.8em 0.2em;
}

.overviewResearcher img{
	float:right;
	/*padding-left:10px;*/
	margin-left:5px;
	
}

.alignRight{
	text-align:right;
}


/* 概要ページ ここまで */

.overviewResearcher h3{
	/*color:#F00;*/
	clear:both;
	background:none;
	padding-left: 0;
	margin-bottom:-0.7em;
}


/* 利用案内 ここから */
.kisoku h4{
	margin:1em 0 0.5em 0;
}

.kisoku dl{
	margin-left:1em;
	background:#fff;
	padding:5px;
	
}

.kisoku dt{
	font-weight:bold;
	
}

.kisoku dd{
	margin-top:-1.5em;
	margin-left:3.5em;
	
}

/* 利用案内 ここまで */


/* 園内案内ページ ここから */
.ennnaiListTable{
	margin:0 auto;
	
}

.ennnaiListTable li{
	line-height:2.0;
	/*margin-left:1em;*/
}

/*.ennaiListWrap{
	margin-left:2em;
}

.ennaiListWrap .listBox{
	float:left;
}

.ennaiListWrap li{
	line-height:2.0;
	margin-left:2em;
}*/

/* 赤丸を地図に重ねる ここから */
.ennaiMapArea{
	position:relative;
	margin:1em 0;
	
}

.ennaiMapArea .mapImage{
	width:100%; 
	opacity:0.85; 
	filter: alpha(opacity=85);
}

.ennaiMapArea .circ{
	position:absolute;
	width:5%; /* 重ねている円の大きさをpx値で指定するとピンチインしているときに座標がずれる。なので%指定。 */
	/*top:0px;
	left:0px;*/
	
	/* Chrome, Safariのみ点滅 */
	/*-webkit-animation-direction: alternate;*/
	-webkit-animation-duration: 1.0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: blink, enlarge;
}

@-webkit-keyframes blink {
	0% {
		opacity: 1.0;
	}
	100% {
		opacity: 0.0;
	}
	
}

@-webkit-keyframes enlarge {
	0% {
		-webkit-transform: scale(1.0);
	}
	100% {
		-webkit-transform: scale(1.5);
	}
	
}
/* 赤丸を地図に重ねる ここまで */

/* 園内案内ページ ここまで */


/* 花暦ページ ここから */
.kaikaTopList ul{
	float:left;
	margin-top:0;
	margin-left:50px;
	line-height:2.0;
}

.kaikaTopList ul > li{

	background:url(images/listL.png) no-repeat left 6px;
	padding-left: 19px;
}


.legend li{
	float:left;
	margin-right:2em;
}


table.koyomi{
	font-size:85%;
	width:100%;
}


table.koyomi .cell{
	margin:0;
	padding:0;
	width:15px;
	text-align:center;
}

table.koyomi .cellPlum{
	margin:0;
	padding:0;
	width:40px;
	text-align:center;
}

table.koyomi .cellCamellia{
	margin:0;
	padding:0;
	width:20px;
	text-align:center;
}

table.koyomi .group{
	/* writing-mode: tb-rl; */
	width: 1.2em;
}

.legend .kaika,
table.koyomi .kaika{
	color:#ff33cc;
}


.legend .kouyou,
table.koyomi .kouyou{
	color:#C00;	
}

.legend .kajitu,
table.koyomi .kajitu{
	color:#ff6600;
}




/*table.koyomi img{
	width:10px;
	
}*/


/* 花暦ページ ここまで */

.wordLink {
	background : url("/koishikawa/css/images/icon/docxIcon.png") no-repeat right center;
	padding-right:18px;
	display : inline-block;
	min-height : 18px;
	vertical-align: middle;
}

.excelLink {
	background : url("/koishikawa/css/images/icon/xlsxIcon.png") no-repeat right center;
	padding-right:18px;
	display : inline-block;
	min-height : 18px;
	vertical-align: middle;
}

/*.pdfLink {
	background : url("/koishikawa/css/images/icon/pdfIcon.gif") no-repeat right center;
	padding-right:18px;
	display : inline-block;
	min-height : 18px;
	vertical-align: middle;
}*/

.pdfLink {
	background : url("/koishikawa/css/images/icon/pdfIcon.png") no-repeat left center;
	padding-left:22px;
	display : inline-block;
	min-height : 18px;
	vertical-align: middle;
}


/* ソメイヨシノ開花ページ ここから */
table.prunus{
	margin:0 auto;
}

table.prunus td{
	padding:0 5px;
	width:400px;
	
}

table.prunus p{
	margin:0;
	line-height:1.5;
	
}

table.prunus{
	margin-bottom:1em;
}

table.prunus:last-child{
	margin-bottom:2em;
	
}


/* ソメイヨシノ開花ページ ここまで */
